package com.xhpc.charging.station.service;

import java.util.List;
import java.util.Map;

/**
 * program: ruoyi
 * User: HongYun
 * Date:2021-09-30 15
 */
public interface IXhpcDownCodeService {

    List<Map<String, Object>> listStations(String tenantId,Long operatorId,Long chargingStationId,String stationName);

    List<Map<String, Object>> listPiles(Long stationId);

    String downMaterialBy(Long pileId) throws Exception;

    String downMaterialByStationId(Long stationId) throws Exception;
}
